OpenVDB 11.0.0

Loading...
Searching...
No Matches
Classes | Namespaces | Functions
NullInterrupter.h File Reference
`#include <openvdb/version.h>`

Go to the source code of this file.

## Classes
struct | NullInterrupter
| Base class for interrupters. More...

## Namespaces
namespace | openvdb
namespace | openvdb::v11_0
namespace | openvdb::v11_0::util

## Functions
template<typename T >
bool | wasInterrupted (T *i, int percent=-1)